[chirp_users] PPA for Ubuntu 16.10 (Yakkety)

Dan Smith dsmith at danplanet.com
Mon Oct 17 11:52:04 PDT 2016


> For completeness, might it be possible to copy the Xenial PPA as the 
> Yakkety version so that adding the repository under Yakkety does not 
> generate an error when attempting a software update?

Yep, I just added it. The next build should include 16.10 packages.

--Dan



More information about the chirp_users mailing list